Hotfix Patches

Upgrade from 2.0.7 to 2.0.7.1 –

Move the files into their respective directories and overwrite.
If you already had melon loader and it was working fine, you do not need the included melon loader files!

Version 2.0.7 to 2.0.7.1 Hotfix patch